<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f56801b1bb708e434d59aec134dc73d">
  <dict>
    <!--2023-01-31 11:47:57.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:47:57.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:47:57.000-->
    <string key="voicemail_carrier">Telcel</string>
    <!--2023-01-31 11:47:57.000-->
    <string key="voicemail_number">*86</string>
    <!--2023-01-31 11:47:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
